"""This module contains the api-related urls of the ``metaplans`` app"""

from macrosurl import url

from . import views

urlpatterns = [
    url(
        r'^users/:user_uuid/planmeta$',
        views.metaplan_save,
        name='metaplan-save'
    ),
    url(
        r'^users/:user_uuid/planmeta/:metaplan_uuid$',
        views.metaplan_save,
        name='metaplan-save'
    ),
]
